testing::Environment Class Reference

`#include <gtest.h>`

## Public Member Functions

virtual | ~Environment ()
virtual void | SetUp ()
virtual void | TearDown ()

## Detailed Description

Definition at line 15638 of file gtest.h.

## Constructor & Destructor Documentation

## ~Environment()

virtual testing::Environment::~Environment | ( |  | ) |

inlinevirtual

Definition at line 15641 of file gtest.h.

## Member Function Documentation

## SetUp()

virtual void testing::Environment::SetUp | ( |  | ) |

inlinevirtual

Definition at line 15644 of file gtest.h.

## TearDown()

virtual void testing::Environment::TearDown | ( |  | ) |

inlinevirtual

Definition at line 15647 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h